Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98849PHP 7.0.x < 7.0.30 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
high
109578PHP 7.1.x < 7.1.17 Multiple VulnerabilitiesNessusCGI abuses5/4/201811/8/2019
high
109714openSUSE Security Update : php7 (openSUSE-2018-441)NessusSuSE Local Security Checks5/11/20181/19/2021
high
124997EulerOS Virtualization 3.0.1.0 : php (EulerOS-SA-2019-1544)NessusHuawei Local Security Checks5/14/20191/6/2021
critical
110928Debian DSA-4240-1 : php7.0 - security updateNessusDebian Local Security Checks7/6/20184/5/2019
critical
119320GLSA-201812-01 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks12/3/20186/18/2020
high
98826PHP 5.6.x < 5.6.36 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
high
98868PHP 7.2.x < 7.2.5 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
high
98860PHP 7.1.x < 7.1.17 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
high
109871Slackware 14.0 / 14.1 / 14.2 : php (SSA:2018-136-02)NessusSlackware Local Security Checks5/17/20189/4/2018
high
109701Amazon Linux AMI : php56 / php70,php71 (ALAS-2018-1019)NessusAmazon Linux Local Security Checks5/11/20188/31/2018
high
120886Fedora 28 : php (2018-ee6707d519)NessusFedora Local Security Checks1/3/20191/6/2021
high
109560Fedora 26 : php (2018-6071a600e8)NessusFedora Local Security Checks5/4/20181/6/2021
high
120023SUSE SLES12 Security Update : php5 (SUSE-SU-2018:1291-1)NessusSuSE Local Security Checks1/2/20193/20/2020
medium
123715EulerOS Virtualization 2.5.3 : php (EulerOS-SA-2019-1247)NessusHuawei Local Security Checks4/4/20191/6/2021
high
110697Debian DLA-1397-1 : php5 security updateNessusDebian Local Security Checks6/27/20181/11/2021
critical
120021SUSE SLES12 Security Update : php7 (SUSE-SU-2018:1176-1)NessusSuSE Local Security Checks1/2/20193/20/2020
medium
117672Tenable SecurityCenter < 5.7.1 Multiple Vulnerabilities (TNS-2018-12)NessusMisc.9/24/201810/9/2020
critical
109577PHP 7.0.x < 7.0.30 Multiple VulnerabilitiesNessusCGI abuses5/4/201811/8/2019
high
109860SUSE SLES11 Security Update : php53 (SUSE-SU-2018:1294-1)NessusSuSE Local Security Checks5/16/20181/19/2021
high
117753EulerOS 2.0 SP3 : php (EulerOS-SA-2018-1310)NessusHuawei Local Security Checks9/27/20181/6/2021
high
122692EulerOS 2.0 SP5 : php (EulerOS-SA-2019-1069)NessusHuawei Local Security Checks3/8/20191/6/2021
high
123717EulerOS Virtualization 2.5.4 : php (EulerOS-SA-2019-1249)NessusHuawei Local Security Checks4/4/20191/6/2021
high
117752EulerOS 2.0 SP2 : php (EulerOS-SA-2018-1309)NessusHuawei Local Security Checks9/27/20181/6/2021
high
109559Fedora 27 : php (2018-04f6056c42)NessusFedora Local Security Checks5/4/20181/6/2021
high
109878openSUSE Security Update : php5 (openSUSE-2018-465)NessusSuSE Local Security Checks5/17/20181/19/2021
high
109579PHP 7.2.x < 7.2.5 Stack Buffer OverflowNessusCGI abuses5/4/201811/8/2019
high
109576PHP 5.6.x < 5.6.36 Multiple VulnerabilitiesNessusCGI abuses5/4/201811/8/2019
high
109812Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : PHP vulnerabilities (USN-3646-1)NessusUbuntu Local Security Checks5/15/20189/17/2020
high